#header {
width: 100%;
}
#layer {
min-width: 960px;
width: 1200px;
margin: 0 auto;
min-height: 100%;
height: auto !important;
height: 100%;
}
.title {
width: 50%;
margin: 0 auto;
}
#header .header2 .title {
margin: 3% 0 0;
}
.header_h1 {
font-weight: bold;
}
.bottom-menu {
background-color: #fff;
}
/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 30px 0 150px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
padding: 0 245px 0 280px;
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
float: left;
	width: 260px;
	margin-left: -100%;
	position: relative;
}
.left-menu {
margin-left: 10px;
}
/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 225px;
	margin-left: -225px;
	position: relative;
}
.info h2 {
text-align: center;
margin: 0;
}
.right-articles h2 {
text-align: center;
margin: 0;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
margin: -150px auto 0;
	min-width: 960px;
	max-width: 1200px;
	height: 150px;
position: relative;
}
.bottom-menu {
margin-top: 15px;
background-color: #000;
}
.ribbon {
background: url('images/ribbon.jpg') center no-repeat;
width: 100%;
height: 24px;
position: relative;
}
.ribb {
margin: -12px 0 0 0;
}
hr {
height: 1px;
background: #cccccc;
border: 0;
}
.copyright {
float:left;
width: 25%;
}
.copyright p {
margin: 0;
}
.firstCol {
padding-top: 2%;
}
.adress {
float:left;
width: 20%;
}
.adress p {
margin: 0;
font-size: 11px;
}
.metrica {
float:left;
width: 5%;
}
.map-menu {
float:left;
width: 20%;
}
.web {
float:left;
width: 30%;
}
.web a {
top: 25px;
position: relative;
}
.footer .thirdCol a.sitemap {background: url(images/sprite.png) no-repeat top left;background-position: 0 -1209px;margin:0 0 7px 20px;padding:0 0 0 20px;}
.footer .thirdCol a.feedback {background: url(images/sprite.png) no-repeat top left;background-position: 0 -254px;margin:0 0 7px 20px;padding:0 0 0 20px;}
.footer-bottom {
height: 90px;
margin-top: 10px;
}

/* knopka vverrh
-----------------------------------------------------------------------------*/
.b-top {z-index:2600;position:fixed;left:0;bottom:100px;width:34%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 85%;padding:32px 12px 4px;width: 35px;
color:white;background:#D8D5C2 url(images/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}